/* DNN Normal class fix */
.Normal,
.NormalDisabled,
.NormalDeleted {
    color: inherit;
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
}

.mainNav-home-link {background-color:#f5b400;}
#nav > ul li.haschild1 {border-top: 1px solid #f5b400;}
.section-nav-wrapper {background-color:#f5b400;}
.page-title {color:#f5b400;}

ul.download li {border-right:#f5b400 3px solid;}
ul.download li:after {background-color:#f5b400;}
.download-icon,
.download-title {color: #f5b400;}


.section-border-top {border-top: solid 1px #f5b400;}
.section-icon {background-color:#f5b400;}



